Add OTP Email for a user
Add a new OTP Email factor to the authenticated user. OTP Email will enable the user to verify an OTP with the latest verified email. The email has to be verified to add the second factor..
curl -X POST "https://loading/v2/users/string/otp_email"{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
}
}Was this page helpful?
Add link to an identity provider to an user
Explore the Add link to an identity provider to an user operation in the ZITADEL API. Learn about request parameters, response schemas, and integration details for this endpoint.
Add OTP SMS for a user
Add OTP SMS for a user: Add a new OTP SMS factor to the authenticated user. OTP SMS will enable the user to verify an OTP with the latest verified phone number. The phone number has to be verified to add the second factor..